html, body 
{  
    height:100%;  
    margin:0;  
} 

body
{
    font-family: Helvetica, Verdana, Arial;
	background: #000000;
	position:relative;
    min-width:1004px;
	min-height:608px; 
}

img
{
	border:none;
}

p
{
	font-size:10pt;
	text-align:center;
	color:#404040;
	line-height:20pt;
}

a
{
	color:#1199d2;
	font-weight:bold;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

#fondo
{
	position:relative;
	z-index:-1;
}

#fondo img
{
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	min-height: 100%;
	min-width: 1960px;
			
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
			
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
	
	z-index:10;
    opacity:1.0;
}

#contenido
{
	width: 960px;
	position:fixed;
	top:50%;
	left:50%;
	margin: -342px 0px 0px -480px;
	/*margin: 0 auto;*/
	/*background: rgba(11,11,11, 0.5);*/
	/*border:thin solid #111;*/
	padding: 20px;
	min-height:687px;
	min-width:960px;
}

#contenido img
{
	width: 100%;
	height: auto;
}